 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/Foto37.jpg');
  background-size: cover, cover;
  min-height: 1070px;
}

.u-section-1 .u-shape-1 {
  height: 285px;
  margin-top: 108px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 630px;
  height: 285px;
  filter: none;
  margin: -305px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: "Beau Rivage";
  font-size: 2.25rem;
  margin: -23px auto 0;
}

.u-section-1 .u-shape-2 {
  height: 93px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: -85px 122px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 882px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 56px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -321px;
    margin-left: calc(((100% - 940px) / 2)  + 255px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -66px;
    margin-left: calc(((100% - 940px) / 2)  + 10px);
    margin-right: calc(((100% - 940px) / 2)  + 10px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 676px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2)  + 90px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 95px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -132px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 657px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 244px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 177px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -213px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 606px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -34px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 154px;
    margin-top: -231px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-shape-2 {
    margin-top: 215px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -252px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 879px;
}

.u-section-2 .u-text-1 {
  margin: 145px auto 0;
}

.u-section-2 .u-image-1 {
  width: 272px;
  height: 285px;
  margin: -32px 861px 0 7px;
}

.u-section-2 .u-image-2 {
  width: 264px;
  height: 273px;
  margin: -279px 22px 0 854px;
}

.u-section-2 .u-image-3 {
  width: 271px;
  height: 285px;
  margin: -273px 570px 0 300px;
}

.u-section-2 .u-image-4 {
  width: 259px;
  height: 273px;
  margin: -273px 293px 0 588px;
}

.u-section-2 .u-image-5 {
  width: 261px;
  height: 276px;
  margin: -5px 866px 0 12px;
}

.u-section-2 .u-image-6 {
  width: 263px;
  height: 278px;
  margin: -277px 573px 0 303px;
}

.u-section-2 .u-image-7 {
  width: 265px;
  height: 280px;
  margin: -279px 290px 0 585px;
}

.u-section-2 .u-image-8 {
  width: 284px;
  height: 300px;
  margin: -290px 12px 60px 844px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-right: 668px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-right: 0;
    margin-left: 676px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 470px;
    margin-left: 200px;
  }

  .u-section-2 .u-image-4 {
    margin-right: 193px;
    margin-left: 488px;
  }

  .u-section-2 .u-image-5 {
    margin-right: 679px;
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    margin-right: 473px;
    margin-left: 203px;
  }

  .u-section-2 .u-image-7 {
    margin-right: 190px;
    margin-left: 485px;
  }

  .u-section-2 .u-image-8 {
    margin-right: 0;
    margin-left: 656px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-right: 448px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 456px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 360px;
    margin-left: 90px;
  }

  .u-section-2 .u-image-4 {
    margin-right: 83px;
    margin-left: 378px;
  }

  .u-section-2 .u-image-5 {
    margin-right: 459px;
  }

  .u-section-2 .u-image-6 {
    margin-right: 364px;
    margin-left: 94px;
  }

  .u-section-2 .u-image-7 {
    margin-right: 80px;
    margin-left: 375px;
  }

  .u-section-2 .u-image-8 {
    margin-left: 436px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 268px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 276px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 269px;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    margin-right: 0;
    margin-left: 281px;
  }

  .u-section-2 .u-image-5 {
    margin-right: 279px;
  }

  .u-section-2 .u-image-6 {
    margin-right: 274px;
    margin-left: 4px;
  }

  .u-section-2 .u-image-7 {
    margin-right: 0;
    margin-left: 275px;
  }

  .u-section-2 .u-image-8 {
    margin-left: 256px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 126px;
  }

  .u-section-2 .u-image-1 {
    width: 170px;
    height: 178px;
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    width: 175px;
    height: 181px;
    margin-top: -180px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    width: 161px;
    height: 169px;
    margin-top: 0;
    margin-right: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    width: 170px;
    height: 180px;
    margin-top: -180px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    width: 158px;
    height: 167px;
    margin-right: 12px;
    margin-left: auto;
  }

  .u-section-2 .u-image-6 {
    width: 162px;
    height: 171px;
    margin-top: -162px;
    margin-right: auto;
    margin-left: 8px;
  }

  .u-section-2 .u-image-7 {
    width: 162px;
    height: 171px;
    margin-top: -8px;
    margin-right: 8px;
    margin-left: auto;
  }

  .u-section-2 .u-image-8 {
    width: 162px;
    height: 171px;
    margin: -171px auto 6px 8px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 368px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-form-1 {
  width: 570px;
  margin: 108px auto 60px;
}

.u-section-3 .u-input-1 {
  --radius: 20px;
}

.u-section-3 .u-btn-1 {
  --radius: 20px;
  background-image: none;
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-form-1 {
    width: 340px;
  }
}